[
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_share.xml",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_share.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_slideshow.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_slideshow.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_manage.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_manage.xml"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_manage.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\src\\main\\res\\drawable-v21\\ic_menu_manage.xml"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_slideshow.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\src\\main\\res\\drawable-v21\\ic_menu_slideshow.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_share.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\src\\main\\res\\drawable-v21\\ic_menu_share.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_share.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\src\\main\\res\\drawable-v21\\ic_menu_share.xml"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_send.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_send.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_gallery.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_gallery.xml"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_manage.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_manage.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_gallery.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\src\\main\\res\\drawable-v21\\ic_menu_gallery.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_send.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_send.xml"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_camera.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\src\\main\\res\\drawable-v21\\ic_menu_camera.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_camera.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_camera.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_share.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_share.xml"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_slideshow.xml",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_slideshow.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_send.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\src\\main\\res\\drawable-v21\\ic_menu_send.xml"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_send.xml",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_send.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_camera.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_camera.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_camera.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_camera.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_gallery.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\src\\main\\res\\drawable-v21\\ic_menu_gallery.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_share.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_share.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_camera.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\src\\main\\res\\drawable-v21\\ic_menu_camera.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_send.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_send.xml"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_share.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\src\\main\\res\\drawable-v21\\ic_menu_share.xml"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_send.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\src\\main\\res\\drawable-v21\\ic_menu_send.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_send.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\src\\main\\res\\drawable-v21\\ic_menu_send.xml"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_gallery.xml",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_gallery.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_camera.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_camera.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_manage.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\src\\main\\res\\drawable-v21\\ic_menu_manage.xml"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_camera.xml",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_camera.xml"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_gallery.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_gallery.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_manage.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_manage.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_share.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_share.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_gallery.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_gallery.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_slideshow.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\src\\main\\res\\drawable-v21\\ic_menu_slideshow.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_slideshow.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_slideshow.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_slideshow.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\src\\main\\res\\drawable-v21\\ic_menu_slideshow.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_share.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_share.xml"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_gallery.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\src\\main\\res\\drawable-v21\\ic_menu_gallery.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_slideshow.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_slideshow.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_gallery.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_gallery.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_camera.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\src\\main\\res\\drawable-v21\\ic_menu_camera.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_manage.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\src\\main\\res\\drawable-v21\\ic_menu_manage.xml"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_manage.xml",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_manage.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_send.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_send.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_slideshow.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_slideshow.xml"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_manage.xml",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\drawable-v21\\ic_menu_manage.xml"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    }
]